<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <title>hw-js-15</title>
    <script src="./js/index.js" defer></script>
</head>
<body>
    <section class="a">
        <div class="click-D">натисніть кнопку для виконання операції</div>
        <button class="click-B">click me</button>
    </section>
    <div class="timer"></div>
</body>
</html>